/* Montserrat – lokal */
@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;font-display:swap;src:url('montserrat-latin-400-normal.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:500;font-display:swap;src:url('montserrat-latin-500-normal.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:italic;font-weight:500;font-display:swap;src:url('montserrat-latin-500-italic.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:600;font-display:swap;src:url('montserrat-latin-600-normal.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:italic;font-weight:600;font-display:swap;src:url('montserrat-latin-600-italic.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;font-display:swap;src:url('montserrat-latin-700-normal.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:800;font-display:swap;src:url('montserrat-latin-800-normal.woff2') format('woff2');}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:900;font-display:swap;src:url('montserrat-latin-900-normal.woff2') format('woff2');}

/* Sacramento – lokal */
@font-face{font-family:'Sacramento';font-style:normal;font-weight:400;font-display:swap;src:url('sacramento-latin-400-normal.woff2') format('woff2');}
